﻿@model Task_23.Models.QuizAnswerModel
@{
    ViewBag.Title = "Submitted";
}

<h1>Thanks for your participation @Model.Name @Model.Surname</h1>

<label>Your favorite framework:</label>
<p>@Model.framework</p>

<label>Your favrotite language:</label>
<p>@Model.language</p>

<label>Your fruits:</label>
@foreach (var el in Model.fruits)
{
    if (el.Value)
    {
        <p>@el.Key</p>
    }
}
@if (!Model.fruits.Any(x => x.Value))
{
    <p>There is no fruits have been chosen</p>
}